GET /v3/publishing-events/{publishing_event_id}/progress-updates
1 min
GET
https://api.cmp.optimizely.com/v3/publishing-events/{publishing_event_id}/progress-updates
publishing_event_idstringUnique identifier of the publishing event
offsetinteger<p>Starting index of results (zero indexed)</p>
page_sizeintegerNumber of results to return per page
acceptstringGenerated from available response content types
200List of posted progress updates
400Client error
401Authorization error
403Permission error
404Not found error
curl --request GET \
--url 'https://api.cmp.optimizely.com/v3/publishing-events/{publishing_event_id}/progress-updates?offset=5&page_size=10' \
--header 'accept: application/json'